//---------------------------------------------------------------------------

#ifndef test1H
#define test1H
//---------------------------------------------------------------------------
#include <Classes.hpp>
#include <Controls.hpp>
#include <StdCtrls.hpp>
#include <Forms.hpp>
#include <ExtCtrls.hpp>
//---------------------------------------------------------------------------
class TForm1 : public TForm
{
__published:	// IDE-managed Components
        TMemo *memo;
        TButton *bStatus;
        TButton *Rekl1;
        TButton *Stale1;
        TButton *Stale2;
        TButton *Rekl2;
        TButton *KasujRekl;
        TLabel *Label1;
        TEdit *Edit1;
        void __fastcall bStatusClick(TObject *Sender);
        void __fastcall Rekl1Click(TObject *Sender);
        void __fastcall Stale1Click(TObject *Sender);
        void __fastcall Stale2Click(TObject *Sender);
        void __fastcall FormCreate(TObject *Sender);
        void __fastcall FormClose(TObject *Sender, TCloseAction &Action);
        void __fastcall Rekl2Click(TObject *Sender);
        void __fastcall KasujReklClick(TObject *Sender);
private:	// User declarations
public:		// User declarations
        __fastcall TForm1(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern PACKAGE TForm1 *Form1;
//---------------------------------------------------------------------------
#endif
